<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="u59 c. 1" xml:id="u59_1" facs="NO_IMAGE.jpg" />L'amico povero ha compiuto quello bello messale, e per la<lb />
               fornitura l'ha <w n="u59_5" type="diritto economia politica" ref="#5649" pos="s.m.">pegno</w>. E a me dice: <w n="u59_4" type="diritto economia politica" ref="#6425" pos="v.">Riscuotilo</w>, e favvi il <w n="u59_3" type="diritto economia politica" ref="#6132" pos="s.m.">pregio</w>, e<lb />
               <seg type="as_not">to'lo</seg>. Ora ditemi che volete io ne faccia; o se siete fornito, o se<lb />
               n'avete bisogno.<lb />
               <w n="u59_1" type="" ref="#6954" pos="s.m.">SER</w> <persName n="u59_6" type="0" ref="#4103">LAPO</persName> vostro. VII di <w n="u59_2" type="calendario" ref="#5291" pos="s.m.">novembre</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>